#map{
    height: 100vh;
    width: 100%;

}

.alderphoto{
    height: 141px;
    width: 138px;
    border-radius: 50%;
    border: 1px solid rgb(238, 220, 26);
    box-shadow: 1px 0.5px 2px #fafaf8;
}
.leaflet-popup-content img {
    margin: 0 auto;
    display: block;
}

.leaflet-popup-content {
    width: 210px;
    height: 280px;
    background: rgb(0, 6, 6);
    color: white;
    border: 1.8px solid rgb(247, 38, 6);
    margin: 0;
    border-radius: 15px;
    padding: 8px;
    line-height: 1.95;
}

.leaflet-popup-content-wrapper {
    background: rgb(6, 6, 6);
    padding: 0%;
}
.headings{
    font-size: 13px;
    color: rgb(236, 236, 17);
    font-weight: bold;
}

.Title {
    margin-top: 0px;
    display: block;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    color: #fafaf8;
    border: 0.5px solid red;
    background-color: rgb(69, 143, 185);
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 4px;
    border-radius: 5px;
    opacity: 0.86;
    height:  30px;
    object-position: center;
}

.heading{
    font-size: 16px;
    color: yellow;
    text-align: center;
    padding-top: 0;
    margin-bottom: -3px;
    margin-top: -4px;
}

.leaflet-control {
    text-align: center;
    width: 100%;
}